### Hierarchy

- URIErrorConstructor

### Callable

- __call(message?: undefined | string): URIError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1035

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns URIError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new URIErrorConstructor(message?: undefined | string): URIError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1034

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns URIError

## Properties

### prototype

prototype: URIError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:1037

Generated using TypeDoc